@font-face {
	font-family: 'Oswald';
	src: url(../../assets/fonts/Oswald-2c60e11bc4bcfd5e1f8eac0bc9db1cc0.woff2) format('woff2'),
	url(../../assets/fonts/Oswald-85660866b72b63a9b3e87770f2299632.woff) format('woff');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Oswald';
	src: url(../../assets/fonts/Oswald-3ac387c7e615332eb8865310303cb5bf.woff2) format('woff2'),
	url(../../assets/fonts/Oswald-886bb02b895d856dc4470dbb50307820.woff) format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Oswald';
	src: url(../../assets/fonts/Oswald-d61ff5f788f938857d812940567d1c4b.woff2) format('woff2'),
	url(../../assets/fonts/Oswald-f6769429c6c1a7d7eab186ae78f1e06f.woff) format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Oswald';
	src: url(../../assets/fonts/Oswald-ddb54bd31b3f38a65cf222d19b3637a7.woff2) format('woff2'),
	url(../../assets/fonts/Oswald-7fc6d459c95c02c59f94e48d98bcabac.woff) format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Oswald';
	src: url(../../assets/fonts/Oswald-e34597b4b926da770fb42cc8fca29056.woff2) format('woff2'),
	url(../../assets/fonts/Oswald-384da939cdc255803434db73d4169808.woff) format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Oswald';
	src: url(../../assets/fonts/Oswald-dbe6c9d86c897417d968208e9cedb49c.woff2) format('woff2'),
	url(../../assets/fonts/Oswald-f511e185e9c429084f6ce3b08f79e2c5.woff) format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}